@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	padding-left: auto;
	padding-right: auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding-bottom: auto;
	padding-left: auto;
	padding-right: auto;
	padding-top: 0px;
	float: none;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	clear: none;
	background-image: url(/NW.jpg);
}
/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	background-color: rgb(146, 150, 179);
}
#bannerHeading {
	font-size: x-large
}
#Contact {
}
#h11 {
}
#Intro {
}
#x {
}
#services {
	width: 100%;
	clear: both;
	margin-left: 0;
	position: static;
}
#item {
	width: 21.0526%;
	clear: both;
	margin-left: 0;
	position: static;
	height: auto;
}
#navi {
	width: 100%;
	position: relative;
	height: auto;
	margin-left: 0;
}
#nav1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#nav2 {
	clear: both;
	margin-left: 0;
	width: 100%;
}
#nav3 {
	clear: both;
	margin-left: 0;
	width: 100%;
}
#nav4 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.fluidImages {
	width: auto;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 3%;
	padding-bottom: 3%;
}
.textPlusImg {
	width: 40%;
	float: none;
}
.tpi {
	width: 100%;
	clear: both;
	margin-left: 0;
	display: block;
	font-size: large;
	position: static;
	height: auto;
	font-weight: bold;
}.tpi2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	display: block;
	font-size: large;
	position: static;
	height: auto;
	font-weight: bold;
}
.tpiul {
	font-weight: bolder;
	font-size: medium;
	display: block;
	width: 73.6842%;
	position: static;
	clear: both;
	margin-left: 0;
}
#text1 {
}
.zeroMargin_mobile {
	margin-left: 0px;
	padding-left: 0px;
}
.hide_mobile {
	display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#bannerHeading {
	font-size: x-large;
}
#Contact {
}
#h11 {
}
#Intro {
}
#x {
}
#services {
	width: 100%;
	margin-left: 0%;
	clear: none;
	position: static;
}
#item {
	width: 20%;
	clear: none;
	margin-left: 0%;
	position: static;
	height: auto;
}
#navi {
	width: 100%;
	position: static;
	height: auto;
	margin-left: 0;
}
#nav1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#nav2 {
	clear: both;
	margin-left: 0;
	width: 100%;
}
#nav3 {
	clear: both;
	margin-left: 0;
	width: 100%;
}
#nav4 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.fluidImages {
	width: 100%;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-top: 3%;
	margin-left: 0;
}
.textPlusImg {
}
.tpi {
	width: 26.4705%;
	clear: both;
	margin-left: 0;
	display: block;
	position: static;
	height: auto;
}.tpi2 {
	width: 80%;
	clear: both;
	margin-left: 0;
	display: block;
	position: static;
	height: auto;
}
.tpiul {
	display: block;
	width: 87.1794%;
	position: static;
	clear: both;
	margin-left: 0;
}
#text1 {
}
.hide_tablet {
	display: none;
}
.zeroMargin_tablet {
	margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	background-color: rgb(146, 150, 179);
}
#bannerHeading {
}
#Contact {
}
#h11 {
}
#Intro {
}
#x {
}
#services {
	width: 100%;
	clear: both;
	margin-left: auto;
	position: static;
}
#item {
	width: 15.2542%;
	margin-left: 0%;
	clear: none;
	position: static;
	height: auto;
	margin-bottom: 20px;
}
#navi {
	width: 32.2033%;
	margin-left: 10.1694%;
	clear: none;
}
#nav1 {
	width: 15.2542%;
	margin-left: 1.6949%;
	clear: none;
}
#nav2 {
	margin-left: 1.6949%;
	clear: none;
	width: 15.2542%;
}
#nav3 {
	margin-left: 8.4745%;
	clear: both;
	width: 32.2033%;
	color: rgb(146, 150, 179);
}
#nav4 {
	width: 15.2542%;
	margin-left: 1.6949%;
	clear: none;
}
.fluidImages {
	width: auto;
	margin-left: 0;
	position: static;
	padding-left: 3%;
	padding-top: 3%;
	padding-bottom: 3%;
	margin-bottom: 0%;
}
.textPlusImg {
}
.tpi {
	width: 35.1851%;
	margin-left: 1.8518%;
	clear: none;
	position: static;
	height: auto;
}
.tpi2 {
	width: 80%;
	margin-left: 1.8518%;
	clear: none;
	position: static;
	height: auto;
}
.tpiul {
	width: 91.5254%;
	background-color: rgb(146, 150, 179);
	position: static;
	margin-left: 8.4745%;
	clear: both;
}
#text1 {
}
.zeroMargin_desktop {
	margin-left: 0;
	font-weight: bold;
}
.hide_desktop {
	display: none;
}
.fluid .gridContainer.clearfix #bannerHeading {
}
.fluid .gridContainer.clearfix .fluid.fluidList.tpiul {
}
.fluid .gridContainer.clearfix .fluid.fluidList.tpiul {
}
.fluid .gridContainer.clearfix .fluid.fluidList.tpiul {
	background-color: rgb(146, 150, 179);
	font-size: medium;
}
}
